# Data source configuration
# resource          : jdbc:odbc:database
# driver            : sun.jdbc.odbc.JdbcOdbcDriver

# Base directory for images and files
# resource_base     : .

# Template to start processing with
main_template     : main.template

# File encodings
input_encoding    : UTF-8
output_encoding   : UTF-8

# Cache templates
# cache_read        : true

# Output main_template parsing result to stderr
# output            : stderr

# File to output error messages (redirect stderr)
# log               : dbreader.log
